body{
     margin: 0;
     padding: 0;
     font-family: arial, sans-serif;
     color: #333;
     font-size: 12px;
     background:#fff;
}


img{
     border:0;
}

a{
     color: #333;
}

a:hover{
     color: red;
}

hr{
     height: 1px;
     border: 0px;
     background:#ebebeb;
}

.clear{
	clear:both;
}
